This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200167 - CVE-2006-3801 Multiple Seamonkey issues (CVE-2006-3677, CVE-2006-3113, CVE-2006-3802, CVE-2006-3803, CVE-2006-3804, CVE-2006-3805, CVE-2006-3806, CVE-2006-3807, CVE-2006-3808, CVE-2006-3809, CVE-2006-3810, CVE-2006-3811, CVE-2006-3812)
CVE-2006-3801 Multiple Seamonkey issues (CVE-2006-3677, CVE-2006-3113, CVE-20...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: seamonkey (Show other bugs)
2.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
impact=critical,reported=20060724,sou...
: Security
Depends On:
Blocks: 143573
  Show dependency treegraph
 
Reported: 2006-07-25 16:45 EDT by Josh Bressers
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version: RHSA-2006-0594
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 07:30:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-07-25 16:45:43 EDT
+++ This bug was initially created as a clone of Bug #200161 +++

Several Issues were discovered in Seamonkey, they are expected to be fixed in
the next upstream Seamonkey release


CVE-2006-3807 MFSA 2006-51
CVE-2006-3809 MFSA 2006-53
CVE-2006-3812 MFSA 2006-56
Several flaws were found in the way Seamonkey processes certain javascript
actions. A malicious web page could execute arbitrary javascript
instructions with the permissions of "chrome", allowing the page to steal
sensitive information or install browser malware.


CVE-2006-3801 MFSA 2006-44
CVE-2006-3677 MFSA 2006-45
CVE-2006-3113 MFSA 2006-46
CVE-2006-3803 MFSA 2006-48
CVE-2006-3805 MFSA 2006-50
CVE-2006-3806 MFSA 2006-50
CVE-2006-3811 MFSA 2006-55
Several flaws were found in the way Seamonkey processes certain javascript
actions. A malicious web page could execute arbitrary code as the user running
the browser.


CVE-2006-3802 MFSA 2006-47
CVE-2006-3810 MFSA 2006-54
Several flaws were found in the way Seamonkey processes certain javascript
actions. A malicious web page could conduct a cross site scripting attack or
steal sensitive information such as cookies owned by other domains.


CVE-2006-3808 MFSA 2006-52
A flaw was found in the way Seamonkey processes Proxy AutoConfig scripts. A
malicious Proxy AutoConfig server could execute arbitrary javascript
instructions with the permissions of "chrome", allowing the page to steal
sensitive information or install browser malware.


CVE-2006-3804 MFSA 2006-49
A buffer overflow flaw was found in the way Seamonkey displayed malformed
inline vcard attachments. If a victim viewed an email message containing
a carefully crafted vcard it is possible to execute arbitrary code as the
user running Seamonkey-mail.
Comment 4 Red Hat Bugzilla 2006-08-28 07:30:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0594.html

Note You need to log in before you can comment on or make changes to this bug.